import axios from '../config/axiosConfig'

axios.interceptors.response.use((response)=>{
    return response.data;
},(error)=>{
    return error;
})

function get(url: string,data?: object) {
    return axios.get(url,{params:data})
}

function post(url: string,data?: object) {
    return axios.post(url,data)
}

export {
    get,
    post
}